cdac.medinfo.ccd.datatype

## Class RTOMOPQ

- java.lang.Object
- - cdac.medinfo.ccd.datatype.ANY
  - - cdac.medinfo.ccd.datatype.QTY
    - - cdac.medinfo.ccd.datatype.RTOMOPQ

- All Implemented Interfaces:
    java.io.Serializable

      public class RTOMOPQ
      extends QTY

  Java class for RTO_MO_PQ complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RTO_MO_PQ">
         <complexContent>
           <extension base="{urn:hl7-org:v3}QTY">
             <sequence>
               <element name="numerator" type="{urn:hl7-org:v3}MO"/>
               <element name="denominator" type="{urn:hl7-org:v3}PQ"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RTOMOPQ()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PQ` | `getDenominator()` Gets the value of the denominator property.
    `MO` | `getNumerator()` Gets the value of the numerator property.
    `void` | `setDenominator(PQ value)` Sets the value of the denominator property.
    `void` | `setNumerator(MO value)` Sets the value of the numerator property.

    - ### Methods inherited from class cdac.medinfo.ccd.datatype.ANY

      `getContent, getNullFlavor, setContent`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RTOMOPQ

          public RTOMOPQ()

  - ### Method Detail

    - #### getNumerator

          public MO getNumerator()

      Gets the value of the numerator property.
      Returns:
        possible object is `MO`

    - #### setNumerator

          public void setNumerator(MO value)

      Sets the value of the numerator property.
      Parameters:
        `value` - allowed object is `MO`

    - #### getDenominator

          public PQ getDenominator()

      Gets the value of the denominator property.
      Returns:
        possible object is `PQ`

    - #### setDenominator

          public void setDenominator(PQ value)

      Sets the value of the denominator property.
      Parameters:
        `value` - allowed object is `PQ`